@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url('https://fonts.googleapis.com/css?family=Raleway:200');
body {
    padding-top: 50px;
}

p {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, "Arial", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-weight: 500;
}


/*画像ホバーエフェクト*/

.container a: img {
    opacity: 1.0;
}

.container a:hover img {
    opacity: 0.7;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.fin {
    font-size: 150%;
    color: #000000;
}

.fin h2 {
    font-size: 150%
}


/*背景*/

.cloth {
    background: url(../images/background/cloth-b1.png);
    background-repeat background-size: cover;
}

.bg01 {
    background-color: #EFECE7;
}

.bg02 {
    background-color: #E3DDD2;
}

.bg03 {
    background-color: #c6c0b4;
}

.bgdot {
    background: url(../images/background/dot.png);
    background-repeat background-size: cover;
}

.bgca01 {
    background: url(../images/background/bgca01.png);
    background-repeat background-size: cover;
}

.bgca02 {
    background: url(../images/background/bgca02.png);
    background-repeat background-size: cover;
}


/*コンテナ*/

.normal {
    padding: 20px 5px 20px;
    margin-bottom: 10px;
}

.normal .btn {
    margin: 30px 0 20px;
}

.official_link {
    padding: 50px 5px 30px;
}

h2.page-header {
    padding-left: 5px;
}

h3.page-header {
    padding: .25em 0 .25em .5em;
    border-left: 15px double #c6c0b4;
}

.bg01 .page-header {
    border-bottom: 1px solid #E3DDD2;
}

.content-title {
    color: #fff;
}

.Raleway {
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px 0 10px 0;
}

.katagami img {
    margin-bottom: 20px;
}

.katagami p {
    padding: 0 10px;
}

.katagami .row {
    padding: 10px 0;
}

.katagami .lead {
    color: #c6c0b4;
}


/*製作特長*/

.top_feature {
    list-style: none;
    padding: 0;
}

.top_feature li {
    margin-bottom: 5px;
}


/*PC設定*/

@media (min-width: 992px) {
    /*タイトル*/
    .pege_title {
        height: 200px;
        padding: 0;
        margin: 0;
    }
    /*サブメニュー*/
    .submenubg {
        height: 80px;
        padding: 0;
        background: url(../images/background/cloth-b2.png);
        background-repeat background-size: cover;
    }
    .submenu {
        height: 50px;
        margin: 20px 0 0 0;
    }
    .submenu-tel {
        margin: 10px 0 0 0;
    }
    /*ガター*/
    .product-gutter > [class*='col-'] {
        padding: 10px;
    }
    /*料金プランパネル*/
    .plan {
        height: 180px;
    }
}


/*タブレット設定*/

@media (max-width: 991px) {
    /*タイトル*/
    .pege_title {
        height: auto;
        padding: 10px 0;
        background: none;
        background-color: #EFECE7;
        text-align: center;
    }
    .page-header {
        margin-top: 10px;
    }
    /*サブメニュー*/
    .submenubg {
        height: 60px;
        padding: 0;
        background: url(../images/background/cloth-b2.png);
        background-repeat background-size: cover;
    }
    .submenu {
        font-size: 80%;
        margin: 12px 0 0 0;
        padding: 0;
    }
    .submenu-tel {
        font-size: 140%;
        margin: 5px 0 0 0;
    }
    /*ガター*/
    .product-gutter > [class*='col-'] {
        padding: 5px;
    }
}


/*モバイル設定*/

@media (max-width: 767px) {
    /*タイトル*/
    .pege_title {
        height: auto;
        padding: 5px 0;
        background: none;
        background-color: #EFECE7;
        border-bottom: solid 1px #E3DDD2;
    }
    .page-header {
        margin-top: 10px;
    }
    /*サブメニュー*/
    .submenubg {
        height: auto;
        padding: 0;
        background: none;
        background-color: #E3DDD2;
    }
    .submenu {
        font-size: 60%;
        margin: 0;
        padding: 0;
    }
    .submenu .nav > li > a {
        padding: 10px 5px;
    }
    /*ガター*/
    .product-gutter > [class*='col-'] {
        padding: 2px;
    }
}


/*フッターインフォ*/

.footer_info {
    padding: 30px 0 30px 0;
    margin: 0;
}

.footer_info p {
    margin: 0;
    color: #666;
}

.footer_info a:hover {
    text-decoration: none;
}


/*サイトマップ*/

@media (min-width: 992px) {
    .sitemap {
        padding: 20px 0 20px 0;
        margin: 0;
    }
    .sitemap ul {
        padding-left: 5px;
    }
    .sitemap ul li {
        list-style-type: none;
        background: url(../images/arrow.gif) no-repeat left center;
        font-size: 14px;
        padding: 3px 0 3px 15px;
    }
    .sitemap h4 {
        border-left: double 10px #C6C0B4;
        padding-left: 10px;
        margin-top: 20px;
    }
    .sitemap a {
        color: #666;
    }
    .sitemap li a {
        display: block;
    }
    .sitemap a:hover {
        color: #FF9800;
        text-decoration: none;
    }
}

@media (max-width: 991px) {
    .sitemap {
        padding: 0 0 20px 0;
    }
    .sitemap ul {
        padding: 0;
        border-top: thin solid #bebebe;
    }
    .sitemap ul li {
        list-style-type: none;
        padding: 5px 0 5px 15px;
        border-bottom: thin solid #bebebe;
    }
    .sitemap h4 {
        padding: 5px 0 0 0;
    }
    .sitemap a {
        color: #666;
    }
    .sitemap li a {
        display: block;
    }
    .sitemap li a:after {
        display: block;
        content: "";
        position: absolute;
        right: 10px;
        width: 6px;
        height: 6px;
        margin: -14px 20px 0 0;
        border-top: solid thin #999;
        border-right: solid thin #999;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}


/*フッター*/

.footer {
    text-align: center;
    padding: 20px;
    background: url(../images/background/cloth-b1.png);
    background-repeat background-size: cover;
}

.footer a {
    color: #777;
    font-size: 14px;
    list-style-type: none;
    padding-right: 10px;
    text-decoration: underline;
}

.footer a:hover {
    color: #333;
}

.footer p {
    padding: 0px;
    margin: 0;
}


/*ゴーストボタン*/

.btn-ghost {
    background: transparent !important;
    color: #777 !important;
    border: 2px solid #999 !important;
}

.btn-ghost:hover {
    color: #333 !important;
    border: 2px solid #777 !important;
}

.btn-ghost.btn-white {
    color: #fff !important;
    border: 1px solid #fff !important;
}

.btn-ghost.btn-white:hover {
    color: #333 !important;
    background: #fff !important;
}


/*行　上下中央寄せ*/

.row-va-middle {
    letter-spacing: -0.4em;
}

.row-va-middle > [class*='col-'] {
    display: inline-block;
    letter-spacing: 0;
    vertical-align: middle;
    float: none !important;
}


/*お知らせ*/

.newsinfo {
    padding: 30px 20px 0 20px;
}

.newsfb {
    padding: 20px 0 0 50px;
}

.news {
    overflow: hidden;
}

.news .news-title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    margin: 20px 0 10px 0;
    padding: 10px;
    background: url(../images/background/10.png);
    background-repeat;
    color: #fff;
}

.news a {
    color: #666;
}

.news a:hover {
    color: #FF9800;
}

.news a p {
    line-height: 18px;
    font-size: 90%;
    margin: 5px 0;
}

.news p {
    line-height: 18px;
    font-size: 90%;
}

.news a h4 {
    font-weight: bold;
    line-height: 18px;
    font-size: 90%;
    margin: 2px 0;
}

.row-news {
    border-bottom: solid 1px #e3e3e3;
    margin: 0 5px 5px !important;
    padding: 5px !important;
}

.price p {
    padding: 0;
    margin: 0;
}


/*製作に戻るボタン*/

#pageTop {
    position: fixed;
    bottom: 20px;
    left: 20px;
}

#pageTop a {
    display: block;
    font-size: 150%;
    z-index: 999;
    padding: 5px;
    border-radius: 4px;
    width: 50px;
    height: 50px;
    background-color: #666;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    opacity: 0.7;
}

#pageTop a:hover {
    text-decoration: none;
    opacity: 1.0;
}


/*komボタン*/

#kom {
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: block;
    background: url(../images/character.svg) no-repeat;
    z-index: 999;
    padding: 5px;
    border: none;
    width: 80px;
    height: 100px;
    opacity: 0.7;
}

#kom:focus {
    outline: none;
}


/*fixedNav*/

ul#fixedNav {
    position: fixed;
    top: 180px;
    right: 0px;
    z-index: 9999;
    opacity: 1.0;
}

ul#fixedNav li {
    list-style: none;
    width: 50px;
    margin-bottom: 5px;
    opacity: 1;
}

ul#fixedNav li:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}


/*fixedNav-campaign*/

#fixedNav-campaign {
    position: fixed;
    top: 570px;
    right: 5px;
    z-index: 9999;
    opacity: 1.0;
}

#fixedNav-campaign:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}


/*グーグルマップ*/

.ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}